---
name: Thiago Figueiró
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/engineering-manager/">Engineering
  Manager</a>, Govern:Threat Insights
reports_to: pcalder
picture: thiagofigueiro.jpg
twitter:
gitlab: thiagocsf
division: engineering
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern:Threat Insights Team
story: |
  Thiago was born in Brazil and graduated as a Computer Engineer in Rio de Janeiro, then
  moved to Sydney, Australia to experience another country and new way of life. Hobbies
  include brewing, beekeeping, automation projects and Sci-Fi.
specialty: 'Govern: Threat Insights'
projects:
  security-report-schemas: maintainer
  security-report-schemas-ruby: maintainer
